<?
date_default_timezone_set('Asia/Seoul');
//date_default_timezone_set('Asia/Shanghai');
$DB_ORIGINAL_1 = @new mysqli('194.59.164.158','u572725970_gostopvpn','STsg31kf2IZIppuY','u572725970_gostopvpn'); //mysqli("localhost","my_user","my_password","my_db");
mysqli_set_charset($DB_ORIGINAL_1,"utf8");

if(mysqli_connect_errno()) {
	exit("DB연결오류(Code:Original_1)");
}
?>
